Octoshape System Requirements

Document created by Sandeep Jain Employee on Nov 9, 2015Last modified by Jess Hyden on Feb 7, 2017
Version 4Show Document
  • View in full screen mode

PURPOSE

Describes the basic technical system requirements to run Octoshape, hardware, os, browser, etc.

 

PREREQUISITE

  1. Octoshape client for viewers

 

CONTENT

  1. Systems Requirements - PC Environment
    1. Windows
      • 2.33 GHz or faster x86-compatible CPU or Atom 1.6Ghz or faster for netbooks
      • Windows Server 2008, Windows Vista, Windows 7, Windows 8, Windows 10
      • Internet Explorer 9.0 or newer, Edge, Mozilla Firefox 4.0 or newer, Google Chrome, Safari 5.0 or newer
      • 512MB of RAM; 128MB of graphics memory
    2. Mac OSX
      • Intel Core Duo 1.83GHz or faster
      • Mac OSX 10.12, 10.11, 10.10, 10.9, 10.8, 10.7, 10.6, 10.5
      • Safari 5.0 or newer, Mozilla Firefox 4.0 or newer, Google Chrome
      • 512MB of RAM; 128MB of graphics memory
    3. Linux
      • 2.33 GHz or faster x86-compatible CPU or Atom 1.6Ghz or faster for netbooks
      • Any popular distribution suh as Red Hat/RHEL, Ubuntu 10.04+
      • Mozilla Firefox 4.0, Google Chrome
  2. Systems Requirements - SDK's
    1. Apple iOS
    2. Android
    3. Universal Windows Platform
      • Windows 10 or newer
  3. STB - Set Top Boxes
    1. Linux-based
    2. Android-based
      • Similar to the Android OS requirements.

Attachments

    Outcomes